.cpr-main{
        background: #ffffff;
      }
      .ix-btn-color {
        color: #fff;
        background-color: #ffa41c;
      }

      .ix-btn-color:hover {
        background-color: #fa8900;
        color: #ffffff;
      }

      .ix-btn {
        padding: 5px 5px !important;
        font-size: 18px !important;
        font-weight: 800 !important;
        letter-spacing: 1px;
        margin-left: 0;
        margin-top: 0 !important;
        min-width: 100%;
        border-radius: 100px;
        box-shadow: none !important;
      }

      

      .ix-score {
        font-size: 70px;
      }

      .ix-tooltip-sale {
        position: relative;
        background-color: #E1523D;
        border-radius: 4px;
        z-index: 1;
        padding: 5px;
        margin-top: 10px;
        color: #ffffff;
        text-align: center;
        line-height: 20px;
      }

      .ix-tooltip-sale::before {
        content: "";
        position: absolute;
        top: -5px;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #ed1d24;
      }

      .ix-product-target {
        box-shadow: 0 1px 3px #e9e9e9;
        border: 3px solid #00ae4d;
      }

      .ix-product-comp {
        box-shadow: 0 1px 3px #e9e9e9;
        border: 1px solid #e8e8e8;
      }

.ix-review-wrapper {
            display: flex;
            flex-direction: column;
            min-height: 100vh;
          }

          .ix-review-content {
            flex: 1;
            display: flex;
          }

          .ix-review-main {
            flex: 1;
            padding: 20px;
            overflow-y: auto;
          }

          .ix-review-sidebar {
            flex: 0 0 360px;
            position: sticky;
            top: 0;
            /*height: calc(100vh + 2 * 20px);  Subtract header and footer height */
            height: 100%; /* Subtract header and footer height */
            overflow: auto;
          }

          .ix-bg-green {
            background-color: #00ae4d
          }

.cpr-footer {
    background-color: #e9ecef;
  }

.dtpcnt{opacity: 0;}